.bg-primary {
    background-color: #394049 !important;
}


.card {

    background-color: #f7f3ef !important;

}
.text-white {
    color: #ea7600 !important;
}
.btn-danger {
    color: #fff;
    background-color: #e3342f9e;
    border-color: #e3342f;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ea7600;
}

.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #ea7600;
}

.bg-white {
    background-color: #394049 !important;
}
/*.modal-content {*/

/*    background-color: #b1b1b1;}*/

body {

    background-color:#b1b1b159 ;
}
.page-item.active .page-link {
    background-color: #ea7600;
    border-color: #ea7600;
}

.page-link {

    color: #ea7600;

}

/*table.dataTable {*/
/*    background-color:#b1b1b175;*/
/*}*/
.btn-primary {
    color: #fff !important;
    background-color: #ea7600 !important;
    border-color: #ea7600 !important;
}

.btn-success {
    color: #fff !important;
    background-color: #002f6cba !important;
    border-color: #002f6c !important;
}
.modal-content {

    background-color: #f7f3ef;
}

.navbar-light .navbar-nav .nav-link {
    color: #f8fafc;
}

